/* Reset code  */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
/* Reset Custom */
*,
*:before,
*:after {
  box-sizing: border-box;
}

body {
  line-height: 1;
  font-family: Open Sans;
  font-weight: 400;
  font-size: 18px;
  color: #231f20;
}

a {
  text-decoration: none;
  color: #231f20;
}
ul,
ol {
  list-style: none;
  padding-left: 0;
}
img {
  max-width: 100%;
}
.top_bar {
  height: 120px;
}
.ecs-logo {
  height: 50px;
}
.container {
  width: 1250px;
  margin: 0px auto;
}
ul {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 35px 0;
}
ul li {
  display: inline;
  font-size: 20px;
  font-family: Open Sans;
  font-weight: 400;
  text-transform: uppercase;
}
ul li a {
  padding: 10px;
}
/* no color change*/
ul li a:hover {
  border-bottom: 3px solid #042d2c;
}
.first {
  padding: 10px;
}
.main-banner {
  position: relative;
}
.banner-1 {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: 35% 45%;
  position: relative;
}
.main-banner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.5) 100%,
    rgba(0, 0, 0, 0.5) 100%
  );
  opacity: 0.7;
}
.text {
  text-align: center;
  max-width: 590px;
  position: absolute;
  top: 250px;
  left: 0;
  right: 0;
}
.content {
  text-align: center;
  font-family: Quantico;
  font-weight: 700;
  text-transform: uppercase;
}
.content h1 {
  font-size: 42px;
  color: #ffffff;
}
.content p {
  color: #ffffff;
  font-size: 18px;
}
.apply-btn {
  background-color: #069ef9;
  border: none;
  color: white;
  padding: 10px;
  /* width: 25%; */
  text-align: center;
  font-family: Open Sans;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  cursor: pointer;
  border-radius: 20px;
  text-transform: uppercase;
  padding: 8px 45px;
  margin: 55px 0;
}

.apply-btn:hover {
  background-color: #30f2ee;
}
.content-page-1 {
  width: 100%;
  height: 300px;
  display: flex;
}
.culture-left-content {
  width: 50%;
  font-family: Quantico;
  font-weight: 700;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  flex-direction: column;
  font-weight: bold;
  justify-content: center;
  text-align: center;
}
.culture-right-content {
  width: 50%;
  font-family: Open Sans;
  font-weight: 400;
  background-color: #e82c2a;
  display: flex;
  align-items: center;
  justify-content: center;
}
.car-culture {
  font-size: 50px;
  color: #808285;
  max-width: 375px;
  text-transform: uppercase;
}
.commitment {
  border-bottom: 5px solid #e82c2a;
  font-size: 50px;
  text-transform: uppercase;
}
.ecs-tuning-content {
  font-size: 22px;
  color: #ffffff;
  line-height: 26px;
  max-width: 75%;
}

.banner_empty {
  width: 100%;
}
.banner-2 {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: 10% 15%;
  background-image: linear-gradient(230deg, rgba(0, 0, 0, 1), rgba(15, 15, 15, 0));
}

.content-page-2 {
  height: 350px;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  max-width: 90%;
  margin: 15px auto;
}
.why-ecs-head {
  font-size: 40px;
  color: #231f20;
  font-family: Quantico;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.border-wid {
  border-bottom: 4px solid #e82c2a;
  margin: 10px 10px 15px;
}
.why-ecs-content {
  font-size: 22px;
  line-height: 32px;
  font-family: Open Sans;
  font-weight: 400;
}

.content-page-3 {
  width: 100%;
  height: 300px;
  display: flex;
  margin: 20px 0;
}
.ecs-shoot {
  width: 50%;
  height: 300px;
}
.ecs-shoot-picture {
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: top;
}
.ecs-shoot-container {
  width: 50%;
  font-family: Open Sans;
  font-weight: 400;
  background-color: #808285;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ecs-look-content {
  font-size: 22px;
  color: #ffffff;
  line-height: 26px;
  max-width: 75%;
}

.core-values {
  width: 100%;
  margin-bottom: 30px;
}
.our-core-values {
  height: 20px;
  display: flex;
  font-family: Quantico;
  font-weight: 700;
}
.left-bar {
  background-color: #e82c2a;
  width: 33.333%;
}
.center-bar {
  font-size: 24px;
  width: 33.333%;
  text-align: center;
  text-transform: uppercase;
}
.right-bar {
  background-color: #e82c2a;
  width: 33.333%;
}
.section-content-1 {
  width: 100%;
  margin: 40px auto;
  max-width: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.respect-head {
  font-size: 22px;
  font-family: Quantico;
  font-weight: 700;
  border-bottom: 4px solid #c63a4b;
  text-transform: uppercase;
}
.respect-content {
  font-size: 20px;
  margin: 20px 0;
  color: #231f20;
  line-height: 26px;
  font-family: Open Sans;
  font-weight: 400;
}

.section-content-2 {
  width: 100%;
  display: flex;
  font-family: Open Sans;
  font-weight: 400;
}
.left-core-content {
  width: 50%;
  text-align: center;
  margin: 25px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 40%;
}
.right-core-content {
  width: 50%;
  text-align: center;
  margin: 25px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 40%;
}
.section-content-3 {
  width: 100%;
  display: flex;
  font-family: Open Sans;
  font-weight: 400;
}

.check-us {
  width: 100%;
  margin: 25px 0;
}
.check-us-head {
  height: 20px;
  display: flex;
  font-family: Quantico;
  font-weight: 700;
}
.checkus-left-bar {
  background-color: #e82c2a;
  width: 25%;
}
.checkus-center-bar {
  font-size: 24px;
  width: 50%;
  text-align: center;
  text-transform: uppercase;
}
.checkus-right-bar {
  background-color: #e82c2a;
  width: 25%;
}

.carousel_section {
  width: 100%;
  display: flex;
  margin: 25px 0;
}
.first_section,
.second_section,
.third_section,
.fourth_section,
.fifth_section {
  margin: 0 0 0 25px;
}
.angle_left {
  font-size: 125px;
  display: flex;
  align-items: center;
}
.angle_right {
  font-size: 125px;
  /* margin-left: 20px; */
  display: flex;
  align-items: center;
}
.facebook-icon,
.instagram-icon,
.tiktok-icon,
.twitter-icon,
.youtube-icon {
  height: 50px;
  width: 100%;
}

.swiper {
  width: 100%;
  height: 100%;
  margin: 50px 0;
}
.swiper-wrapper {
  display: flex;
  justify-content: space-around;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #ffffff;
  display: flex;
  width: auto !important;
  margin: 0 60px 0 50px;
}

.swiper-button-next,
.swiper-button-prev {
  color: #ffffff !important;
}

.swiper-slide img {
  display: block;
}

.benefits {
  height: 400px;
  position: relative;
}
.benefits-picture {
  width: 100%;
}
.benefits-bg {
  background-image: linear-gradient(175deg, rgba(9, 10, 10, 10), rgba(15, 15, 15, 0));
  width: 100%;
  object-fit: cover;
  height: 400px;
  background-position: center;
}
.benefits-picture::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.5) 100%,
    rgba(0, 0, 0, 0.5) 100%
  );
  opacity: 0.7;
}
.benefits-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  text-align: center;
  width: 100%;
  top: 0;
  position: absolute;
}

.benefits-head {
  font-size: 30px;
  font-family: Quantico;
  margin: 0 0 20px 0;
  font-weight: 700;
  color: #ffffff;
  border-bottom: 4px solid #e82c2a;
  text-transform: uppercase;
}

.benefits-notice {
  margin: 0;
  padding: 0;
  overflow: hidden;
  color: #ffffff;
  font-family: Open Sans;
  display: inline-block;
  font-weight: 400;
  text-decoration: none;
  line-height: 40px;
  max-width: 830px;
  list-style-type: disc;
}
.benefits-notice li {
  display: inline-flex;
  font-size: 24px;
  font-family: Open Sans;
  font-weight: 400;
  text-transform: capitalize;
}
.benefits-notice li::before {
  font-size: 22px;
  content: "\2022";
  color: #ffffff;
  display: flex;
}

.footer {
  width: 100%;
  height: 300px;
  background-color: #e82c2a;
}
.footer-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  text-align: center;
}
.footer-content {
  text-align: center;
  max-width: 85%;
  margin: 40px 0;
  font-family: Open Sans;
  font-weight: 400;
}
.footer-part {
  font-size: 22px;
  color: #ffffff;
  line-height: 28px;
}

.btn-item {
  display: flex;
  justify-content: center;
  font-family: Open Sans;
  font-weight: 400;
}
.apply-btn-footer:hover {
  background-color: #959c9c;
}
.apply-btn-footer {
  background-color: #ffffff;
  border: none;
  color: #231f20;
  padding: 8px 45px;
  width: 100%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  cursor: pointer;
  border-radius: 20px;
  text-transform: uppercase;
}
